/* Custom PEC-icon font
**********************************/

@font-face {
font-family: 'peciconfont';
src: url('/wp-content/uploads/2015/01/icomoon1.eot'); /* IE9 Compat Modes */
src: url('/wp-content/uploads/2015/01/icomoon1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('/wp-content/uploads/2015/01/icomoon1.woff') format('woff'), /* Modern Browsers */
     url('/wp-content/uploads/2015/01/icomoon1.ttf')  format('truetype'), /* Safari, Android, iOS */
     url('/wp-content/uploads/2015/01/icomoon1.svg#icomoon') format('svg') /* Legacy iOS */
}

/* WMT Mod
**********************************/

body {
	background: white;
	font-family: Arial, 'Helvetica Neue', Helvetica, 'Liberation Sans', FreeSans, sans-serif;
}
input { font-family: Arial, 'Helvetica Neue', Helvetica, 'Liberation Sans', FreeSans, sans-serif; }
a { color:#406080;}
h2, h3, h4, h6 { font-weight: normal;}

section.sidebar-tabs, ul.wmtposts li.postlist h2, #wmtfeatured li div h2, #slide-facade div h2 , #recentBlogs > h2, #recentBlogs h4, .post h2, .post h3 {font-family: "Times New Roman", Times, serif;}

input[type="submit"] { background: rgb(0,92,131); }

img.wmtauthorimage {margin: 5px 20px 5px 5px; border: solid 1px #cccccc;}

.entry-content img  { border: 1px solid #cfcfcf; }
.entry-content { font-size:16px; color:#333; }

/* Some Crown Stuff
**********************************/

div.crown { 
	background: transparent;
	border-top: 3px solid #ffa103;
	border-bottom:1px solid #ffa103;

}
div.crown a { color: white;}
div.crown a:hover {text-decoration:underline; }


/* These styles are for the page crown
****************************************/
div.crown {
	height: 39px; /*30px;*/
/*	font-style:italic;*/
}
div.crown div.row div.topmenu ul li { 
	/*margin: 6px 0px;*/
	font-size:14px;
	font-family: 'Fjalla One', sans-serif;
	text-transform:uppercase;
}
/*
div.crown div.row div.topmenu-social {
        float:right;
	background:#4088d0;
	margin-left:8px;
	height:40px;
	padding:0px 3px;
}
div.crown div.row div.topmenu-social a {
	padding:13px 2px 5px;
}
*/
div.crown div.row div.topmenu-social a img {
	background:#ffffff;
	background-color:rgba(255,255,255,0.5);
}
div.crown div.row div.topmenu-social a img:hover {
	background-color:#ffa103;
}
div.crown div.row div.topmenu-right ul li {
	float:left;
        background:transparent;/*#1a4480;*/
/*	padding-top:5px;*/
	margin-left:6px;
	height:39px;/*40px;*/
	font-size:17px;
}
div.crown div.row div.topmenu-right a {
	padding:9px 15px 5px;/*13px 10px 5px;*/
	display:block;
	color:#014282;
}
div.crown div.row div.topmenu-right a:hover {
	background-color:#ffa103;
}
div.crown div.row div.topmenu-right ul li.current-menu-item a, .crown .row .topmenu-right ul li.current-category-parent a {
/*	text-decoration:underline;*/
	background-color:#ffa103;
}
div.crown div.row div.topmenu-left {
	float:left;
	padding-top:4px;
	font-size:13px;
	margin-right:15px;
	z-index:2;
}
div.crown div.row div.topmenu-left ul li {
	font-family:peciconfont;
	height:16px;
	margin-top:3px;
	margin-right:1px;
}
div.crown div.row div.topmenu-left ul li:last-child {
	border-right:none;
}
div.crown div.row div.topmenu-left ul li a {
	display:block;
	background-color:#1a4480;
	color:#fff;
	font-size:25px;
	line-height:25px;
	height:24px;
	width:25px;
}
div.crown div.row div.topmenu-left ul li a:hover { text-decoration:none }
div.crown div.row div.topmenu-left ul li#menu-item-57412 a:hover { background-color:#3a5795; } /* Facebook */
div.crown div.row div.topmenu-left ul li#menu-item-57411 a:hover { background-color:#55acee; } /* Twitter */
div.crown div.row div.topmenu-left ul li#menu-item-57410 a:hover { background-color:#0077b5; } /* LinkedIn */
div.crown div.row div.topmenu-left ul li#menu-item-57409 a:hover { background-color:#dd4b39; } /* Google Plus */
div.crown div.row div.topmenu-left ul li#menu-item-69187 a:hover { background-color:#f60; } /* SoundCloud */
div.crown div.row div.topmenu-left ul li#menu-item-57408 a:hover { background-color:#f80; } /* RSS */
div#titlebar-promote {
	margin-top:-60px;
	position:relative;
	top:30px;
}

	/* Temporarily disable "Jobs" menu */
	#menu-item-30, #menu-item-57413 { display:none; }

/* These styles are for the page header including the logo
**********************************************************/
.header img { 
/*
	width: 100%;
	max-width: 448px;
*/
	position: relative;
}
.header img#ralphwilson { width: 75px; float: right; position: relative; top: -10px; left: -15%;}
div.box-search-outer {
/*	position:relative;
	top:75px;
	right:304px;
	width:0px;
*/
	float:right;
	margin-top:3px;
}
div.box-search {
	width:304px;
}
div#search form#searchform {  
	padding: 3px 0px; 
	overflow: hidden; 
/*	background: rgb(0,92,131); 
*/
	vertical-align: top;
	text-align: center;
}
div#search form#searchform input { 
/*	border: 1px solid #0f5982;*/
	font-size: 12px;
	font-style:italic;
	float:right;
}
div#search form#searchform input#s {
	margin: 0 4px 0 0;
	width: 71%;
	float:left;
	height:14px;
	border:none;
	border: 1px solid #ccc;
}
div.box-search input#searchsubmit { 
	padding: 4px 18px; 
	background:#1a4480; 
	text-transform: uppercase; 
	font-family: 'Fjalla One',sans-serif;
/*	text-shadow: 1px 1px #777; 
*/
}
@media (max-width: 852px) {

  div.box-search {
        float:none;
        width:200px;
        margin-bottom:13px;
  }

  div#search form#searchform input#s {
	width:140px;
  }
  div.box-search input#searchsubmit {
	width:50px;
  }
}
@media (max-width: 525px) {
  div.topmenu-social {
	position:absolute;
	top:35px;
  }
}
@media (max-width: 388px) {
  div.crown div.row div.topmenu-right a {
	padding: 9px 5px 5px;
  }
  ul.wmtposts p, #slide-facade p {
	clear:left;
  }
}
div.box-search input#searchsubmit:hover { 
	color:#fff;
	background:#00a7ed; 
}

/* These styles are for the main navigation section
*******************************************************/
/*.navigation { height: 32px;}
ul.sf-menu .current-menu-item, .current-category-parent  { background: rgb(0,92,131); }
ul.sf-menu li:hover, .sub-menu li.current-menu-item  { background:#fff; }
*/
ul.sf-menu li:hover { 
/*	color: #000;
*/
	color:#4088d0;/*#1a4480;*/
} 
ul.sf-menu .current-menu-item  a, ul.sf-menu > li.current-category-parent > a { 
	color:#fff;/*#4088d0;*//*#1a4480;*/
	background-color:#1a4480;
}
/*ul.sf-menu li.current-menu-item:first-child a {
	background-image:url("/files/2013/05/ic-home-black.png");
	background-image:url("http://practicalecommerce.com/files/2013/06/ic-home-white.png");
	background-image:url("/files/2013/08/ic-home-lightblue.png");
	background-image:url("/files/2013/08/ic-home-darkblue.png");
	background-color:#fff;
}*/
ul.sf-menu .current-menu-item a:hover { 
	color:#1a4480;  
	/*text-shadow: 0 1px 0 white; 
*/
}
ul.sf-menu li a, .navigation li a,  { color: rgb(0,92,131); }
ul.sf-menu > li > a { font-size: 16px;}
ul.sf-menu .current-menu-item, ul.sf-menu, .sub-menu li a, ul.sf-menu .sub-menu li a { 
	color: #fff; /*rgb(0,92,131);*/
	text-shadow: none; 
}
.sf-arrow { background: none;}
/*ul.sf-menu li:first-child {
	padding-left:15px;
	padding-right:15px;
}
ul.sf-menu li:first-child a {
	color:transparent;
	background-image:url("/wp-content/uploads/ic-home-white.png");
	background-image:url("/files/2013/05/ic-home-black.png");
	background-image:url("/files/2013/08/ic-home-lightblue.png");
	background-image:url("http://practicalecommerce.com/files/2013/08/ic-home-darkblue.png");
	background-image:url("/files/2014/04/home_outline.png");
	background-repeat:no-repeat;
	background-position:7px 5px;
	width:2px;
	overflow:hidden;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	height:32px;
}
ul.sf-menu li:first-child a:hover {
	background-image:url("/files/2013/05/ic-home-black.png");
	background-image:url("/files/2013/06/ic-home-white.png");
	background-image:url("http://practicalecommerce.com/files/2013/08/ic-home-lightblue.png");
	background-image:url("/files/2013/08/ic-home-darkblue.png");

}
ul.sf-menu li:first-child a:hover {
	color:transparent;
}*/
/*
ul.sf-menu li:last-child {
        background-color:#1a4480;
}
ul.sf-menu li:last-child a {
        color:#fff; 
}
ul.sf-menu li:last-child a:hover {
        color:#c4dcf1;
}
ul.sf-menu li.current-menu-item:last-child a {
	color:inherit;
}
*/
 
/* These styles are for the sidebar
************************************/
div.newsletter-form {
	color:#fff;
	background-color:#1a4480;
	font-family: 'Fjalla One',sans-serif;
	margin-bottom:20px;
	width:304px;
}
div.newsletter-form div.newsletter-title {
	float:left;
	height:35px;
	font-size:15px;
	padding-top:15px;
	padding-left:52px;
	text-transform:uppercase;
	background:url("/wp-content/uploads/ic-mail.png");
	background-repeat:no-repeat;
	background-position:15px 10px;
}
div.newsletter-form div.newsletter-sample {
	float:right;
	width:70px;
	height:40px;
	font-family: Arial,'Helvetica Neue',Helvetica,'Liberation Sans',FreeSans,sans-serif;
	padding-top:10px;
	line-height:1.2;
	text-align:center;
}
div.newsletter-form div.newsletter-sample a {
	color:#ffa103;
	text-transform:uppercase;
	text-decoration:underline;
	font-style:italic;
	font-size:11px;
}
div.newsletter-form div.newsletter-sample a:hover {
	color:#eef6fa;
}
div.newsletter-form div.newsletter-teaser {
        clear:left;
        float:left;
        background-color:#4088d0;
        width:33px;
        padding:10px;
        padding-left:20px;
        margin-left:10px;
        font-family: 'Fjalla One', sans-serif;
/*      font-style:italic;
*/
}
/*
span.EcommerceNotes-altcolor {
        color:#000;
}
*/
div.newsletter-form div.newsletter-booklist {
        float:right;
/*      background-color:#82000a;
*/
        border:3px solid #4088d0;
        border-left:none;
        width:204px;
        padding-top:18px;
        padding-left:10px;
        height:34px;
        font-family: Arial,'Helvetica Neue',Helvetica,'Liberation Sans',FreeSans,sans-serif;
        font-size:13px;
        font-style:italic;
        font-weight:bold;
        margin-right:10px;
}
div.newsletter-form div.newsletter-booklist ul {
        list-style-image:url('/wp-content/uploads/ic-checkbox.png');
}
div.newsletter-form div.newsletter-booklist ul li {
        margin-left:22px;
}
div.newsletter-form div.signupform {
	clear:left;
	padding:10px;
}
div.newsletter-form div.signupform form input#newsletter-input {
	width:205px;
	height:16px;
}
div.newsletter-form div.signupform form input#newsletter-submit, #webinar-register {
	font-family: 'Fjalla One',sans-serif;
	font-size:12px;
	text-transform:uppercase;
	background-color:#ffa103;
	color:#000;
	float:right;
	font-style:italic;
}
div.newsletter-form div.signupform form input#newsletter-submit:hover {
	background-color:#000;
	color:#fff;
}

.widget-title { color: rgb(0,92,131); display: none; }

div.sidebar-topics {
	margin-top:25px;
	width:304px;
}
@media (max-width:768px) {
  div.sidebar-topics {
	width:100%;
  }
  div.box-search {
	position:absolute;
	/*top:40px;*/
	right:45px;
  }
  div.box-search input#searchsubmit {
	padding:4px 0px;
	margin-top:0px;
  }
}
div.sidebar-topics ul {
/*	list-style-type:none;
*/
	clear:left;
	display:block;
	background-color:#ecf4fa;
	padding:15px 30px 10px 0px;
	overflow:hidden;
	color:#ffa103;
}
div.sidebar-topics li {
	float:left;
	line-height:13px;
	margin-bottom:5px;
	width:105px;
	font-family: Arial, 'Helvetica Neue', Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	text-transform:uppercase;
	font-size:13px;
}
div.sidebar-topics li a {
	color:#1a4480;
}

/* These styles are the social icons in the sidebar
******************************************************/
section.social { text-align: center;}
section.social ul { margin: 0 0 5px; padding: 0; list-style:none; }
section.social ul li { margin: 0; padding: 0 5px; display: inline; }

/* These styles are for the sidebar tab section
*************************************************/
section.sidebar-tabs {
	width: 304px;
	max-width: 305px;
	min-height: 50px;
	margin: 20px 0;
/*      border: 1px solid #ccc; 
*/
	overflow: hidden;
	background-color:#f3f4f7;
}
section.sidebar-tabs div#tabSlide { width: 915px; position: relative;}
section.sidebar-tabs div#tabSlide div { width: 305px; float: left; }


ul#sidebar-tab-nav {
	margin: 0px 8px 4px; 
	padding: 0;
	list-style:none;
/*      background: #fff;
	border: 1px solid #ccc;
*/
}
ul#sidebar-tab-nav li {
	margin:0;
	margin:0px;
	min-width: 94px;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
	padding:3px 0;
	display: inline-block;
	cursor:pointer;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
	color:#fff;
	background-color:#1a4480;
	border-top:2px solid #1a4480;
	border-right:1px solid #fff; border-left:1px solid #fff;
}
ul#sidebar-tab-nav li.active { 
	background-color:#fff; 
	color: #1a4480;
}
ul#sidebar-tab-nav li:last-child { border-right: none; }

#sidebar-tab-title, #sidebar-tab-title-merchant a {
	display: block;
	font-family: 'Fjalla One',sans-serif;
	font-size:16px;
	text-transform:uppercase;
	margin:10px auto;
	width:55px;
	color:#1a4480;
}
#sidebar-tab-title-merchant a { width:103px; margin-bottom:17px; }
#sidebar-tab-merchant img, #sidebar-tab-popular img, #sidebar-tab-share img, #sidebar-tab-comment img { width: 78px; height: 58.5px;}

#sidebar-tab-merchant ul li a h4, #sidebar-tab-comment ul li a, #sidebar-tab-popular ul li a, #sidebar-tab-share ul li a { font-size: 16px; color:#666; }

#sidebar-tab-merchant ul, #sidebar-tab-comment ul, #sidebar-tab-popular ul, #sidebar-tab-social ul, #sidebar-tab-share ul { margin: 0; padding: 0; list-style: none;}
#sidebar-tab-merchant ul li, #sidebar-tab-comment ul li,#sidebar-tab-popular ul li, #sidebar-tab-social ul li, #sidebar-tab-share ul li { 
	width:288px; 
	max-height: 55px;
	overflow:hidden;
	margin: -7px auto 6px; 
	border-bottom: 1px solid #1a4480; 
	border-top: 1px solid #1a4480;
	background-color:#fff;
	clear: both;
	padding:4px 0;
}
#sidebar-tab-popular ul li { padding:4px 0 7px; }
#sidebar-tab-comment ul li:first-child, #sidebar-tab-popular ul li:first-child, #sidebar-tab-social ul li:first-child, #sidebar-tab-share ul li:first-child  { margin-top:0px;}
#sidebar-tab-merchant ul li a, #sidebar-tab-comment ul li a,#sidebar-tab-popular ul li a, #sidebar-tab-social ul li a, #sidebar-tab-share ul li a {
	display:block;
	overflow:hidden;
	line-height:110%;
	padding-top:8px;
}
#sidebar-tab-merchant img, #sidebar-tab-comment img, #sidebar-tab-popular img, #sidebar-tab-social img, #sidebar-tab-share img { 
	margin-right: 10px; 
	float: left; 
	margin-top:-8px;
}
#sidebar-tab-merchant img {
	max-height:55px;
	max-width:37px;
	height:auto;
	width:auto;
}
#sidebar-tab-merchant ul li a h4 {
	margin-bottom:5px;
}

@media (max-width:500px) {
  section.sidebar-tabs { max-width:100%; }
  ul#sidebar-tab-nav li { min-width:100%; }
}

/* These are the style for post lists
*********************************************************/
ul.wmtposts { margin: 0; padding: 0; list-style: none; clear: both;}
ul.wmtposts h2, #slide-facade h2 { 
	font-size: 28px; 
	line-height: 30px; 
	font-weight: normal;
/*	margin-bottom:30px;
*/
}
ul.wmtposts h2 a, #slide-facade h2 a { color:#111111; }/* previously color #4d4d4d size 14px */
ul.wmtposts h6, #slide-facade h6 { 
	margin-bottom: 0; 
	font-size: 13px; 
	font-weight: normal; 
	letter-spacing: 1px; 
	text-transform: uppercase; 
	color: #000000; 
}
.postlist-first h6 { margin-top:-10px; }
ul.wmtposts h6 a, #slide-facade h6 a { margin-bottom: 0; font-weight: normal; text-transform: uppercase; color:#406080; }
ul.wmtposts p, #slide-facade p { 
	font-size: 14px; 
	color:#111111; /* previously color #4d4d4d size 14px */
	padding-left:142px;
}
ul.wmtposts li { margin: 0; display:inline-block; width:100%; }
/*ul.wmtposts li.postlist { min-height:158px; }
*/
ul.wmtposts img { position: relative; z-index: 2;}

div.wmtposts-mid {
	float:right;
}

div.wmtposts-featured {
	position:absolute;
}


@media (max-width:1009px) {
  div.wmtposts-mid {
	top:440px;
  }
  ul.wmtposts p, #slide-facade p {
	padding-left:0;
  }
/*
  div.wmtposts-mid {
	float:none;
	width:100%;
  }
  div#recentBlogs span.featured-title { padding-top:15px; }
  div.wmtposts-featured { width:100% }
  .wmt-header-featured div.featured-wrapper { float:none; }
  div.wmtposts-featured div#recentBlogs {
	float:left;
	width:45%
  }
  .wmt-header-featured a { width:100%; }
  div.wmtposts-featured div.wmt-header-featured-background {
	float:right;
	width:45%;
  }
*/
}

#wmtfeatured { margin: 0; padding: 20px; height: 390px; width; 100%; border: 1px solid #ccc; overflow: hidden; }
#wmtfeatured li { height: 260px; display: inline-block; clear: both; overflow: hidden; }
#wmtfeatured li:nth-child(n+2) { margin: 0 35px 0 0;  }
#wmtfeatured li:last-child { margin: 0;}
#wmtfeatured li:nth-child(n+2) div  { display: none;  }
#wmtfeatured li img { width: 118px; height: 88px; background: #ccc; border: 1px solid #ccc; }
#wmtfeatured li:nth-child(n+2) a { width: 120px; height: 90px; display: block; background: #ccc;}

#wmtfeatured li:first-child { margin: 0 0 30px; display: block; border-bottom: 1px solid #ccc;}
#wmtfeatured li:first-child img, #slide-facade img { width: 288px; height: 216px; margin: 0 20px 20px 0; float: left; }
#wmtfeatured li:first-child h2, #slide-facade h2 { margin: 0 0 10px; }
#wmtfeatured li:first-child h4, #wmtfeatured li:first-child h4 a { margin: 0; padding: 0 0 10px; font-size: 13px; font-weight: normal; color:#406080;  }
#wmtfeatured li:first-child div, #slide-facade div { position: relative; top: -5px; }
#wmtfeatured li:first-child span, #wmtfeatured li:first-child p a, #slide-facade p a { color:#406080; text-transform: uppercase; font-size: 11px; }

#slide-facade { position: absolute; background: white; z-index:99;}

/*
#wmtfeatured li { margin: 0 0 30px; display: block; border-bottom: 1px solid #ccc;}
#wmtfeatured li img { width: 288px; height: 216px; margin: 0 20px 20px 0; float: left; }
#wmtfeatured li h2 { margin: 0 0 10px; }
#wmtfeatured li h4, #wmtfeatured li h4 a { margin: 0; padding: 0 0 10px; font-size: 13px; font-weight: normal; color:#406080;  }
#wmtfeatured li div { position: relative; top: -5px; }
#wmtfeatured li span, #wmtfeatured li p a{ color:#406080; text-transform: uppercase; font-size: 11px; }
*/


.postlist { 
	margin: 0; 
	padding: 10px 0; 
	border-bottom: solid 1px #ccc;/*#1a4480;*/
/*	clear: both; 
*/
}
.postlist:last-child { border-bottom: none; }
.postlist-first:last-child { 
	border-bottom: solid 1px #ccc;/*#1a4480;*/
/*	border-top: solid 1px #ccc;
*/
	margin-bottom:10px; 
	min-height:216px; 
}
.postlist h4 { display: none; }
.postlist img { width: 120px; /*height: 90px;*/ margin: 0 20px 20px 0; float: left; border: 1px solid #ccc; }
.postlist-first img { width:288px; height:216px; margin-bottom:auto; }
/*.postlist div { margin-bottom: 20px; min-height: 80px; }
.postlist-first div { min-height:200px; }
*/
.postlist p a, .postlist p span, .peccolumns ul li a.readmore { color:#406080; text-transform: uppercase; font-size: 12px; }
ul.wmtposts .postlist-first p { 
	margin-bottom:0px;
	padding-left:308px;
}
@media (max-width:1009px) {
  .postlist-first img { 
        width:120px;
        height:90px;
	border:1px solid #ccc;
	margin-bottom:10px;
  }
  ul.wmtposts li.postlist-first p {
	padding-left:0px;
	clear:left;
  }
}

/* These styles are for the recent blog post section at the bottom of the home page
***********************************************************************************/
#recentBlogs { margin: 0; padding: 0px 0px 62px; width: 100%; max-width: 940px; /*border: 1px solid #ccc; overflow: hidden;*/ }
#recentBlogs > ul { margin: 0; padding: 0; list-style:none; }
#recentBlogs > ul > li {
	width: 30%;
/*	clear:left;
*/
	margin-left:0;
	margin-right:3.3%;
	float:left;
	border-top:1px solid #1a4480;
	border-bottom:1px solid #041282;
	margin-bottom:15px;
	height:60px;
	overflow:hidden;
}
/*div#recentBlogs > h2 { width: 100%; font-wieght: normal !important; border-bottom: 1px solid #ccc; }
*/
span.featured-title, a.featured-link {
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:5px;
	display:block;
	float:left;
}
div.wmt-featured-title {
	display:block;
	height:40px;
}
a.featured-link { float:right; color:#1a4480; }
div#recentBlogs h4 { 
	margin-left: 75px; 
	font-size: 13px;
	line-height: 15px; 
	color:#666;
}
div#recentBlogs h6 { text-transform:uppercase; font-size:12px; }
#recentBlogs .post-categories li { display: none;}
#recentBlogs .post-categories li:first-child { display: block;}
#recentBlogs .post-categories li:first-child a { color:#406080; }
#recentBlogs img {
/*	margin: 0px 10px 10px; 
	border:1px solid #ccc; 
*/
	display: block; 
	float: left; 
	height:auto; 
	width:70px;
}

/* These styles are for the footer baby
*****************************************/
.footer {
	background:#000;
	color:#fff;
	margin-top:70px;
}
@media (max-width:768px) {
  .footer {
	margin-left:-30px;
	margin-right:-30px;
	padding-left:30px;
	padding-right:30px;
  }
}
.footer .endMatter { margin: 5px auto 0px; text-align: center; padding-bottom:15px; }
.footer .endMatter a { color:#fff;/*#3d85cd;*/ }
.footer .endMatter ul { margin: 0; padding: 0; list-style: none; }
.footer .endMatter li { margin: 0 5px; /*display: inline-block;*/ }
.footer .endMatter li:after { content: "|"; padding-left: 10px; color:#fff;/*#3d85cd;*/ }
.footer .endMatter li:last-child:after { content: "";}
.footer .wmtcopyright { padding-top: 10px; font-size: 11px; margin-bottom:0px; padding-bottom:20px; }

@media (max-width:500px) {
  .footer { margin-top:0; }
}

/* These styles are for single pages
******************************************/
.breadcrumbs {
	margin: 0 0 20px; 
	padding: 0;
	background: none;
	border: none;
	box-shadow: none;
} /* previously margin: 0 0 10px; */

.post h2 { margin-bottom: 10px; font-size: 34px; line-height: 32px; }
.post h6 { margin-bottom: 10px; font-style:normal; font-size:14px; font-weight:normal; letter-spacing:1px; text-transform:uppercase; }/* previously .post h6 { margin-bottom: 10px; font-style:normal; } */
.post h6 { color: #000000; }
.post h6 a { color:#406080; }
.post .entry-meta div { margin: 0; padding: 5px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.post .entry-meta div ul { margin: 0; padding: 0; list-style: none; vertical-align: baseline; overflow-x:hidden; overflow-y:hidden; }
.post .entry-meta div li { margin: 0 10px 0 0; padding: 3px 0 0; display: inline-block; float:right;}
.post .entry-meta div li:nth-child(2), .post .entry-meta div li:first-child { position: relative;margin-left:10px; float:left; }
.post .entry-meta div li:nth-child(3) { margin-left: 0px; margin-right:0px; position:relative; top:1px;}
.post .entry-meta div li:nth-child(4) { position: relative; top:3px; margin-right:10px; }
.post .entry-meta div li:nth-child(5) { margin-right:10px; position:relative; top:1px; }
.post .entry-meta div li:nth-child(6) { position:relative; top:1px; }
.post .entry-meta div li img { margin-right: 3px; width: 16px; }
.post .entry-meta div.fb-like { margin: 0; padding: 0; position: relative; top: -3px; border: 0;}

.post div.social-meta {
	border:1px solid #ccc;
	padding:10px 5px 5px;
	font-size:11px;
	font-style:italic;
	margin-bottom:10px;
	margin-left:5px;
}
.post .social-meta ul {
	list-style:none;
	margin:0px;
}
.post .social-meta li {
	display:block;
	margin:0px 5px;
	padding:0px 0px 0px;
}
.post .social-meta li:nth-child(n+2) {
	border-top:1px solid #ccc;
	padding:5px 0px 0px;
}
.post .social-meta ul li img {
	width:16px;
	margin-right:5px;
}
span.enlarge {
	display:block;
	text-align:center;
}
span.enlarge img { border:none; }

.tiny-rss img { width: 16px; position: relative; top: 3px; float: right; border:none; }

.comment-entry { min-height: 60px; overflow:auto; }
.comment-entry .comment-awaiting-moderation { display:block; }

/* These styles are for the Columns (Blogs) category page
**************************************************/
.wmtBlogDirectory ul { margin: 0; padding: 0; list-style: none;}
.wmtBlogDirectory ul li { margin: 0 20px 20px 0; padding: 0; width: 200px; clear: both; display: inline-block;}
.wmtBlogDirectory ul li img { margin: 0 10px 80px 0; padding: 0; display: block; float: left;}
.wmtBlogDirectory h4 { font-family:'Fjalla One',sans-ferif; }

@media screen and (max-width: 680px){
#wmtfeatured { display: none;}
}
/* Hide 'enlarge this image' on WMT site (temporary)
**************************************************
.enlarge-link-wrapper {
    display: none;
}*/

/* Responsive CSS to make main-page pagination links behave
***********************************************************/
div.all-articles { }
div.all-articles {
	border-top:1px solid #1a4480;
	border-bottom:1px solid #1a4480;
	height:29px;
	color:#1a4480;
	overflow:hidden;
	margin-top:50px;
}
div.all-articles div.all-articles-title {
	float:left;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
        font-size:16px;
	color:#fff;
	background-color:#1a4480;
	padding:3px 10px;
}
div.all-articles div.all-articles-pagination div.pagination {
	margin:0px;
	clear:none;
	float:left;
	padding:3px 5.6px;
}
div.all-articles div.all-articles-pagination div.pagination > a:first-child { margin-left:0px; }
div.all-articles div.all-articles-pagination div.pagination .page-numbers {
	border: 1px solid #ccc;
	display:block;
	float:left;
	padding:1px 8px;
	margin-bottom:5px;
}
div.all-articles div.all-articles-pagination div.pagination .current {
	background-color:#1a4480;
}
div.all-articles div.all-articles-pagination div.pagination .dots {
	border:none;
}
div.all-articles-fp div.all-articles-pagination div.pagination .next {
	display:none;
}
div.all-articles div.all-articles-pagination div.pagination span.page-numbers {
	float:left;
}
div.all-articles div.all-articles-more {
	float:right;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
        font-size:16px;
	padding:3px 10px;
}
div.all-articles div.all-articles-more a {
	color:#1a4480;
}
@media (max-width:511px) {
  div.all-articles div.all-articles-title {
	display:none;
  }
}
@media (max-width:568px) {
  div.all-articles div.all-articles-pagination div.pagination a.prev, div.all-articles div.all-articles-pagination div.pagination a.next {
	display:none;
  }
}
/*
@media screen and (min-width:768px) and (max-width:935px) {
  div#all_articles { display:none; }
}
@media screen and (max-width:682px) {
  div#all_articles { display:none; }
}
*/

/* Styles for search results from Nextopia */
.nxt_list_view img  { border: 1px solid #cfcfcf; margin-top: 6px; max-width:120px; max-height:90px; }

.nxt_list_view td.title {
	padding-left: 20px;
}

.nxt_list_view p.content-meta {
	margin-top: -20px;
}

/* CSS for editorial-contact page
*************************************/
.highrise-firstname-wrap, .highrise-title-wrap, .highrise-email-wrap, .highrise-twitter-wrap, .highrise-linkedin-wrap {
        width:45%;
        float:left;
        margin-right:5%
}
.highrise-lastname-wrap, .highrise-company-wrap, .highrise-phone-wrap, .highrise-facebook-wrap, .highrise-companyurl-wrap {
        width:45%;
        margin-right:5%;
        float:right;
}
.highrise-header {
        clear:both;
}

/* Style the webinar date-box
********************************/
div.greydate, div.bluedate {
    float: left;
    height: 69px;
    margin-right: 10px;
    width: 60px;
}
div.ai1ec-date-box {
        color:#1a4480;
        width:60px;
        text-align:center;
        text-transform:uppercase;
        font-size:10px;
        font-weight:bold;
        margin-bottom:-80px;
}
.sidebar div.ai1ec-date-box { color:#fff; }
div.ai1ec-date-box div {
        color:#fff;
        background-color:#1a4480;
        padding:3px;
        font-size:14px;
}
.sidebar div.ai1ec-date-box div { color:#1a4480; background-color:#fff; }
.greydate div.ai1ec-date-box div { background-color:#555; }
div.ai1ec-date-box div div {
        color:#1a4480;
        background-color:#fff;
        font-family:"Times New Roman",Times,serif;
        font-size:28px;
        padding:0px;
}
.sidebar div.ai1ec-date-box div div { color:#fff; background-color:#1a4480 }
.greydate div.ai1ec-date-box div div { background-color:#fff; color:#555; }
.ai1ec-single-event {
        margin-left:40px;
        margin-bottom:30px;
}

/* assorted other responsive css for mobile layouts
*******************************************************/
@media (max-width:500px) {
  .container { padding:0px; }
  div.all-articles { margin-top:0; }
}
@media (max-width:768px) {
  .sidebar div, .sidebar section.sidebar-tabs { margin-left:auto; margin-right:auto; }
  .sidebar div.ai1ec-date-box { margin:0px; float:right; }
  .sidebar-topics { display:none; }
  .post .entry-meta div li:nth-child(2), .post .entry-meta div li:first-child { display:none; }
  div.related-posts { display:none; }
  #authorinfo { border-bottom:none; }
/*  .navigation select { display:block; }
*/
  ul.sf-menu { display:none; }
  .nxt_list_view img { display:none; }
  .entry-content td { float:left; width:auto; }
  .post .entry-meta div li { float:none; }
  .post .entry-meta div li:nth-child(4) { top:-1px; }
}

.pec-mobile-nav-collapse { display:none; }
input#wmt-mobile-mainnav-button { display:none; }
@media (max-width:786px) { /*mobile-responsive css*/
  div.crown {height:auto;padding-top:5px;}
  .pec-mobile-nav-collapse { display:inline; margin-left:10px; }
  div.crown div.row div.topmenu-left {
	float:none;
	display:inline-block;
	margin-right:0px;
	margin-top:0px;
	position:relative;
	top:-8px;
	display:none;
  }
  div.crown div.row div.topmenu-right { display:none; }
  div.crown div.row div.box-search-outer { display:none; }
  div.crown div.row div.topmenu-left ul li { margin-left:3px; }
  div.crown div.row div.topmenu-right ul li { float:none; margin-left:0px; }
  div.box-search-outer { float:none; }
  div.box-search { position:static; width:auto }
  div.crown div.row div.topmenu-right a { border-top: 1px solid #FFA103; text-align:center; }
  div#search form#searchform input#s { width:76%; }
  div.box-search input#searchsubmit { width:20%; }
  input#wmt-mobile-mainnav-button {
        -moz-appearance: none;
        background: url("images/select-icon.png") no-repeat scroll right center, linear-gradient(#f0f0f0, #ddd) repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 1px solid #ccc;
        padding: 7px 5px;
        width: 80%;
        color:#000;
        display:block;
  }
  .nav-fixed .navigation .mainnav-button { clear:left; margin-right:-22px; }
  div#box-search-pec2 div.box-search input#searchsubmit { float:left; }
  div#box-search-pec2 .box-search form#searchform input#s { float:none; }
/*  div.menu-Main-2013-container select.select-menu, ul.sf-menu li:first-child { display:none; }
  div.menu-Main-2013-container ul li { display:none; }
*/
  ul.sf-menu li {
        float:none;
        text-align:center;
        border-top:1px solid #1a4480;
  }
  div#box-search-pec2 { top:34px; }
}

div#box-search-pec2 {
	position:relative;
	height:0px;
	margin-top:0px;
	display:none;
	color:#1a4480;
}
div#box-search-pec2 .box-search {
	background-color:#1a4480;
	width:400px;
	height:40px;
}
div#box-search-pec2 .box-search form#searchform input#s { 
	margin-left:6px; 
	margin-top:7px;
	width:74.5%;
}
div#box-search-pec2 div.box-search input#searchsubmit { 
	padding:4px 16px; 
	margin-right:0px; 
	height:40px;
	float:right;
}
div#box-search-pec2 div.box-search input#searchsubmit:hover { background-color:#00a7ed; color:#fff; }
div#box-search-pec2 div#search form#searchform { padding:0px; }

.postlist p span.pec_commentcount_text {
        color:transparent;
        /*background-image:url("/files/2014/06/blog-3.png");
        background-color:#999;*/
        display:inline-block;
        width:15px;
        height:15px;
}
.postlist p span.pec_commentcount_text:before {
        font-family:peciconfont;
        content:"";
        color:#999;
}
.postlist p span.pec_sharecount_text {
        color:transparent;
        /*background-image:url("/files/2014/06/social-3.png");
        background-color:#999;*/
        display:inline-block;
        width:15px;
        height:15px;
}
.postlist p span.pec_sharecount_text:before {
	font-family:peciconfont;
	content:"";
	color:#999;
}
.postlist p span.pec_comment_span { float:right; position:relative; top:3px; }


/* fix for IOS rotate-zoom bug
	https://gist.github.com/sergiolopes/1935528
**********************************/
/* iPhone 3GS, 4S (retina) */
@media only screen and (width:320px) and (device-width:320px) and (device-height:480px) and (orientation: landscape) {
body {
-webkit-transform: scale(0.667);
-webkit-transform-origin: top right;
position: absolute;
right: 0;
top: 0;
width: 480px;
}
}
/* iPhone 4S */
@media only screen and (width:640px) and (device-width:640px) and (device-height:960px) and (orientation: landscape) {
body {
-webkit-transform: scale(0.667);
-webkit-transform-origin: top right;
position: absolute;
right: 0;
top: 0;
width: 960px;
}
}
/* iPhone 5 */
@media only screen and (width:640px) and (device-width:640px) and (device-height:1136px) and (orientation: landscape) {
body {
-webkit-transform: scale(0.563);
-webkit-transform-origin: top right;
position: absolute;
right: 0;
top: 0;
width: 568px;
}
}
/* iPhone 5 (retina) */
@media only screen and (width:320px) and (device-width:320px) and (device-height:568px) and (orientation: landscape) {
body {
-webkit-transform: scale(0.563);
-webkit-transform-origin: top right;
position: absolute;
right: 0;
top: 0;
width: 568px;
}
}
/* iPad */
@media only screen and (width:768px) and (device-width:768px) and (device-height:1024px) and (orientation: landscape) {
body {
-webkit-transform: scale(0.75);
-webkit-transform-origin: top right;
position: absolute;
right: 0;
top: 0;
width: 1024px;
}
}
